Subject: Re: gun posters & flyer (order form)
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Date: Wed, 24 Feb 2016 12:16:57 -0500

Hello Rhonda.
The "This is a Gun Free Zone" poster was an additional poster that was made for those outside Texas that wanted a generic poster. Those weren’t printed out with the first batch so I didn't think to ask you about them. If we should use something else, please let me know. 
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Tuesday, February 23, 2016 4:33 PM
To: Michael B 
Subject: RE: gun posters & flyer (order form)

I reviewed the posters and they all look fine. Not exactly sure where the “This is a Gun Free Zone” poster came from since we didn’t discuss making  separate poster.

The solicitation was not included.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 23, 2016 4:02 PM
To: Rhonda R. Kunkel
Subject: Re: gun posters & flyer (order form)

Hello Rhonda.

I am going to drop off copies of the revised posters. I am hoping you can approve these or let me know if there additional changes needed. I want to get these sent out tomorrow so your promptness is greatly appreciated. A simple email response will suffice. I am leaving town but will be checking my email periodically. 

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 

Sent: Monday, February 08, 2016 1:54 PM

To: Michael B 

Subject: RE: gun posters & flyer (order form)

Mike,

Attached is a memo together with a few posters for your review. If you have any questions, please do not hesitate to contact me.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 03, 2016 11:14 AM
To: David R. Brake; Rhonda R. Kunkel
Subject: Fw: gun posters & flyer (order form)

Hello.

We have been doing a new campaign that pertains to the new Texas gun laws. The attached are the flyer and posters that we are planning on using. I want to confirm that the verbiage on the flyer is good to use and that the posters are correct. The posters will be "half posters" so they are 12" x 18". Please let me know if foresee any problems.

Thank you,
Michael B
LLPS

From: Lisa Hilborn 

Sent: Monday, February 01, 2016 4:26 PM

To: Mike Bishop 

Subject: gun posters & flyer (order form)